library(lubridate)
library(PointFore)
library(xlsx)
install.packages("xlsx")
library(lubridate)
library(PointFore)
library(xlsx)
library(openxlsx)
# load observations
Y <- read.xlsx("./data-raw/routput_first_second_third_all.xlsx",
sheetIndex = 2,startRow = 5)
# load observations
Y <- read.xlsx("./data-raw/routput_first_second_third_all.xlsx",
sheet = 2,startRow = 5)
